div.table-nowrap {
	overflow-x: auto;
}
div.table-nowrap td {	
/*	white-space: nowrap; */
}
/*
div.table-nowrap td:nth-child(1) {
	width: 10%;
}
div.table-nowrap td:nth-child(2) {
	width: 80%;
}
div.table-nowrap td:nth-child(3) {
	width: 10%;
}
*/

table {
    width: 100%;
    display: table;
}

table, th, td {
    border: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

table thead tr th {
	text-align: left;
}

table.viruses td:nth-child(2) {
	width: 80%;
}

tbody tr:hover {
 /*  background-color: #ffa; */
}

table tr td a {
    display:block;
    height:100%;
    width:100%;
}